Bug 190182 - bugzilla template points to a 404 error
bugzilla template points to a 404 error
Status: CLOSED WONTFIX
Product: Fedora Documentation
Classification: Fedora
Component: selinux-faq (Show other bugs)
devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Karsten Wade
Karsten Wade
http://fedora.redhat.com/docs/selinux...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-28 11:28 EDT by Chad Sellers
Modified: 2009-06-08 15:58 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-08 15:58:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chad Sellers 2006-04-28 11:28:26 EDT
The below bugzilla template tells users to look at the ln-legalnotice.html page
to get version info, but this page returns a 404 error. I'm not sure where it
should actually point.

FAQ version: selinux-faq-1.5.5 (2006-04-07)

[[ Description of change/FAQ addition.  If a change, include the original
text first, then the changed text: ]]


[[ Version-Release of FAQ 
(found on
http://fedora.redhat.com/docs/selinux-faq-fc5/ln-legalnotice.html):

 for example:  selinux-faq-1.5.2 (2006-03-20)
Comment 1 eric@christensenplace.us 2009-06-08 15:58:51 EDT
This project has been moved to https://fedoraproject.org/wiki/SELinux_FAQ.  Please either make the necessary changes or use the "discussion" page for requests for changes.

Note You need to log in before you can comment on or make changes to this bug.